#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-hlint-plugin-1.1.2.0-D2VehSCUop95xHYshFMBGC
key:                  hls-hlint-plugin-1.1.2.0-D2VehSCUop95xHYshFMBGC
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d1b3d5d01de85ed2d876162f8e9651f1
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-hlint-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-hlint-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.2.0-D2VehSCUop95xHYshFMBGC
depends:
    Diff-0.4.1-8UyqguvbHVx2mEysvIA3a7
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG
    apply-refact-0.11.0.0-JOaHg2OJlNU4dKJL9UBaZ2 base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.15-6xoZVmIPDidCT7RulGO3Ih
    filepath-1.4.2.2 ghc-9.2.8 ghc-boot-9.2.8
    ghc-exactprint-1.5.0-FK3Vcp8sKHGJYmPyn3gHWx
    ghc-lib-parser-ex-9.2.1.1-8vNrkjx54a4IzByu7e4VVD
    ghcide-1.9.1.0-82MtPiw6VEy7g2zsCS0H1y
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hlint-3.4.1-8u4rByobwJY8MqUyeeHqfS
    hls-plugin-api-1.6.0.0-6wwtik1rNrF7GVrrfOafh2
    hslogger-1.3.1.0-Dlp893psPsBFap7JYkW6bA
    lens-5.2.3-4cGX2ctZ6hY3XjW6JgkNLj
    lsp-1.6.0.0-Je3AaotTjxsES1xtoeAU3w
    refact-0.3.0.2-Ln9HWk2nT4JFFCbTKtiYKk
    regex-tdfa-1.3.2.2-8Eko8V8XkdOF8ZvUlcVNQI stm-2.5.0.2
    temporary-1.3-FXIkP5QO7FZJPp3sIB8AO0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

